<?php

/*
 * UserFrosting (http://www.userfrosting.com)
 *
 * @link      https://github.com/userfrosting/UserFrosting
 * @copyright Copyright (c) 2019 Alexander Weissman
 * @license   https://github.com/userfrosting/UserFrosting/blob/master/LICENSE.md (MIT License)
 */

/**
 * Spanish message token translations for the 'core' sprinkle.
 *
 * @author rafa31gz
 */
return [
    '@PLURAL_RULE' => 1,
    'ABOUT'        => 'Acerca de',
    'CAPTCHA'      => [
        '@TRANSLATION' => 'Captcha',
        'FAIL'         => 'No has introducido correctamente el código de captcha.',
        'SPECIFY'      => 'Introduzce el captcha',
        'VERIFY'       => 'Verificar el captcha',
    ],
    'CSRF_MISSING' => '¿Falta el símbolo CSRF?. Intenta refrescar la página y luego volver a enviarla',
    'DB_INVALID'   => 'No se puede conectar a la base de datos. Si eres un administrador, comprueba su registro de errores.',
    'DESCRIPTION'  => 'Descripción',
    'DOWNLOAD'     => [
        '@TRANSLATION' => 'Descargar',
        'CSV'          => 'Descargar CSV',
    ],
    'EMAIL' => [
        // '@TRANSLATION' => 'Email',
        'YOUR'         => 'Tu correo electrónico',
    ],
    'HOME'  => 'Inicio',
    'LEGAL' => [
        '@TRANSLATION' => 'Política Legal',
        // 'DESCRIPTION'  => 'Our legal policy applies to your usage of this website and our services.',
    ],
    'LOCALE' => [
        '@TRANSLATION' => 'Traducción',
    ],
    'NAME'       => 'Nombre',
    'NAVIGATION' => 'Navegación',
    // 'NO_RESULTS' => 'Sorry, we\'ve got nothing here.',
    'PAGINATION' => [
        'GOTO'     => 'Ir a la página',
        'SHOW'     => 'Mostrar',
        'OUTPUT'   => '{startRow} a {endRow} de {filteredRows} ({totalRows})',
        'NEXT'     => 'Siguiente página',
        'PREVIOUS' => 'Pagina anterior',
        'FIRST'    => 'Primera página',
        'LAST'     => 'Última página',
    ],
    'PRIVACY' => [
        '@TRANSLATION' => 'Política de privacidad',
        // 'DESCRIPTION'  => 'Our privacy policy outlines what kind of information we collect from you and how we will use it.',
    ],
    'SLUG'                     => 'Slug',
    'SLUG_CONDITION'           => 'Slug/Condiciones',
    'SLUG_IN_USE'              => 'A <strong>{{slug}}</strong> slug ya existe',
    'STATUS'                   => 'Estado',
    'SUGGEST'                  => 'Sugerencia',
    'UNKNOWN'                  => 'Desconocido',
    'ACTIONS'                  => 'Acciones',
    'ACTIVATE'                 => 'Activar',
    'ACTIVE'                   => 'Activo',
    'ADD'                      => 'Añadir',
    'CANCEL'                   => 'Cancelar',
    'CONFIRM'                  => 'Confirmar',
    'CREATE'                   => 'Crear',
    'DELETE'                   => 'Eliminar',
    'DELETE_CONFIRM'           => '¿Estás seguro que quieres eliminar esto?',
    'DELETE_CONFIRM_YES'       => 'Sí, borrar',
    'DELETE_CONFIRM_NAMED'     => '¿Seguro que quieres eliminar {{name}}?',
    'DELETE_CONFIRM_YES_NAMED' => 'Sí, eliminar {{nombre}}',
    'DELETE_CANNOT_UNDONE'     => 'Esta acción no se puede deshacer.',
    'DELETE_NAMED'             => 'Eliminar {{name}}',
    'DENY'                     => 'Negar',
    'DISABLE'                  => 'Inhabilitar',
    'DISABLED'                 => 'Deshabilidato',
    'EDIT'                     => 'Editar',
    'ENABLE'                   => 'Habilitar',
    'ENABLED'                  => 'Habilitado',
    'OVERRIDE'                 => 'Anular',
    'RESET'                    => 'Reiniciar',
    'SAVE'                     => 'Guardar',
    'SEARCH'                   => 'Buscar',
    'SORT'                     => 'Ordenar',
    'SUBMIT'                   => 'Enviar',
    'PRINT'                    => 'Imprimir',
    'REMOVE'                   => 'Remover',
    'UNACTIVATED'              => 'Desactivado',
    'UPDATE'                   => 'Actualizar',
    'YES'                      => 'Sí',
    'NO'                       => 'No',
    'OPTIONAL'                 => 'Opcional',
    'BUILT_WITH_UF'            => 'Construido con <a href="http://www.userfrosting.com"> UserFrosting </a>',
    'ADMINLTE_THEME_BY'        => 'Theme by <strong><a href="http://almsaeedstudio.com">Almsaeed Studio</a>.</strong> All rights reserved',
    'WELCOME_TO'               => '¡Bienvenido a {{title}}!',
];
